Skip to main content

Update Recovery Claim

PUT 

/api/repairs/recovery-claims/:claim

Update Recovery Claim.

Required scope: repairs:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Request fields:

  • basis (optional): Enum:in:"unit_cost","repair_cost"
  • amounts (optional): array
  • amounts.* (optional): numeric, min:0, max:10000000
  • notes (optional): string, max:5000

Permission: repairs.recovery. Authentication: Bearer token with the repairs:read / write scope.

Request​

Responses​

OK

Response Headers
    Content-Type